Talk:Ubuntu Gutsy Installation Guide

From cchtml.com
Revision as of 04:29, 19 October 2007 by 82.95.243.40 (Talk)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Updated some information only applicable for Gutsy

I've updated some minor details about the fglrx-installation in Gutsy:

  • By default, Gutsy (and Feisty too) now have Universe and Multiverse enabled
  • The fglrx-version in Gutsy's linux-restricted-modules is 8.37.6 and not 8.28.8